Actualités
25/04/19 Liste des bugs connus dans les drivers NVIDIA GeForce 430.39
25/04/19 Les pilotes graphiques Intel prêts pour Windows 10 May 2019 Update
24/04/19 Nouveau logiciel en préparation pour les bases Podium DD et les autres produits Fanatec
24/04/19 Mise à jour des Bbox Miami et Bbox 4K
24/04/19 Firmware 8.0.1 pour la console Nintendo Switch
23/04/19 Radeon Software Adrenalin 19.4.3 pour Mortal Kombat 11
23/04/19 Pilotes WDDM 2.6 GeForce 430.39 pour Windows 10 May 2019 Update
20/04/19 Logitech améliore LIGHTSYNC dans le G HUB 2019.3
19/04/19 Intel publie son premier pilote Thunderbolt 3 DCH
17/04/19 Mise à jour système 8.0.0 pour la console Nintendo Switch


Fichiers
25/04/19 Ricoh THETA 3.9.2
25/04/19 Pioneer DDJ-800 1.01
25/04/19 EVGA Precision X1 0.3.16.0 bêta
25/04/19 Bloody Bloody 6 2019.0424
24/04/19 Fanatec Fanatec Wheel 334 WHQL
24/04/19 Silicon Power SP ToolBox 3.0.0.0
24/04/19 Pioneer SQUID Manager 1.0.0
24/04/19 Pioneer TORAIZ SQUID 1.10
24/04/19 Gainward EXPERTool 10.24
24/04/19 Palit ThunderMaster 3.24
Accueil / Commentaires des news
Répondre Actualiser Rechercher S'inscrire ou s'identifier Modifier son compte FAQ

Pages : 1

Par Julien
Le 27/03/2019 à 20:09:45



Inscription : le 16/02/2001
Localisation : Vitrolles
Une faille de sécurité de niveau élevé corrigée dans le GeForce Experience
Nous vous parlions il y a quelques jours de la dernière version 3.18 du logiciel NVIDIA GeForce Experience qui est la première à supporter de manière stable les technologies Ansel RTX et Freestyle.

NVIDIA vient finalement de révéler que cette mise à jour 3.18.0.94 inclut également un correctif pour une faille de sécurité considérée comme élevée avec un score CVSS de base de 8,8. Cette vulnérabilité a pour référence CVE-2019-5674 et affecte plus particulièrement les composants GameStream et ShadowPlay. Lorsque ces fonctionnalités sont activées et que l'utilisateur ouvre un fichier, le logiciel GFE ne vérifie pas les liens matériels (hard links) ce qui peut aboutir à l'exécution de code malicieux, à un déni de service voire à une élévation de privilèges.

Toutes les versions de l'application GeForce Experience sont touchées par cette faille. Il est fortement recommandé d'installer la dernière version 3.18 dès que possible ce qui est normalement automatiquement effectué lors de l'installation des derniers drivers 419.67 WHQL.

Application NVIDIA GeForce Experience 3.18.0.94 pour Windows 7/8/8.1/10


Modérateur TLD
Par Dublab
Le 28/03/2019 à 12:39:07

Inscription : le 10/10/2018
Une faille de sécurité de niveau élevé corrigée dans le GeForce Experience    Modifier le message
Je n'ai jamais installé cette crotte de GFE.

(OK article de fin 2016 mais je suis sur que c'est la même aujourd'hui.)

https://www.tomshardware.fr/le-logiciel-nvidia-geforce-experience-accuse-detre-un-bon-gros-spyware/
Par Julien
Le 28/03/2019 à 16:36:11



Inscription : le 16/02/2001
Localisation : Vitrolles
Une faille de sécurité de niveau élevé corrigée dans le GeForce Experience    Modifier le message
Oui ça avait fait pas mal de bruit à l'époque mais je crains que les drivers eux-mêmes envoient déjà un certain nombre de données via leur service de télémétrie :(

Modérateur TLD
Par Dublab
Le 28/03/2019 à 19:46:10

Inscription : le 10/10/2018
Une faille de sécurité de niveau élevé corrigée dans le GeForce Experience    Modifier le message
pas tant que ça,juste passer un coup de ''disable NVIDIA telemetry '' après màj des pilotes ^^

https://www.majorgeeks.com/files/details/disable_nvidia_telemetry.html
Par genergia
Le 28/03/2019 à 19:54:54



Inscription : le 17/09/2006
Localisation : Yvelines (78)
Une faille de sécurité de niveau élevé corrigée dans le GeForce Experience    Modifier le message   Configuration de genergia
Moi je n'utilise GFE que pour enregistrer mes gameplays.
Pages : 1


Retour sur le forum Commentaires des news

Identification

Nom d'utilisateur
Mot de passe

  Recevez vos identifiants par e-mail si vous les avez oubliés.
  Inscrivez-vous si vous n'êtes pas encore membre de TousLesDrivers.com.
 
Répondre au message Une faille de sécurité de niveau élevé corrigée dans le GeForce Experience

   Message
      

   Insérer des smileys
    :)  ;)  :D  :P  :(  :?:
    Plus de smileys
    Lien N°1 / Lien N°2 / Puce / Gras / Italique / Souligné / Barré

   Merci de lire la FAQ avant d'ajouter un message.